This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207671 - RSA fence configuration does not work
RSA fence configuration does not work
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 09:51 EDT by Jim Parsons
Modified: 2010-01-04 15:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 15:04:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-09-22 09:51:03 EDT
There is bug in the fence handler file that renders the RSA configuration form
unusable.
Comment 1 Jim Parsons 2006-09-22 09:52:22 EDT
A fix for this issue is now available. Awaiting necessary acks before checking in.
Comment 2 Benjamin Kahn 2006-09-26 11:35:13 EDT
Jim says the fix is ready.
Comment 3 Jim Parsons 2006-09-26 13:44:36 EDT
Fix committed.

Note You need to log in before you can comment on or make changes to this bug.